<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    description1="Verify ad with link, correct code, but second time"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/vf/123456789"
    verifypositive="F.*r gammal annons eller felaktig"
/>

<case
    id="3"
    description1="Verify ad with form, correct code, but second time"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/vf?id=012345678"
    verifypositive="F.*r gammal annons eller felaktig"
/>

</testcases>
